## regolith-inputd 0.4.0-1regolith

=== debian/changelog ===
regolith-inputd (0.4.0-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 30 Aug 2025 04:20:00 +0000

regolith-inputd (0.4.0) jammy; urgency=medium

  [ Khosrow Moossavi ]
  * feat: enable github action to test pull requests
  * feat: enable github action to publish to unstable
  * feat: enable github action to publish to testing
  * feat: enable github action to prepare release
  * fix: create release tag from correct git sha

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 03 Feb 2025 21:08:00 +0000

regolith-inputd (0.3.0) jammy; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * fix: rename var delay -> sources
  * feat: add systemd service

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 02 Jun 2024 10:52:16 -0700

regolith-inputd (0.2.3) jammy; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * fix: prevent sway from resetting input related gsettings
  * fix: cyclic dependency

 -- Soumya Ranjan Patniak <soumyaranjan1812@gmail.com>  Tue, 02 Jan 2024 13:28:38 +0530

regolith-inputd (0.2.2) jammy; urgency=medium

  * Use quilt format to build debian

  [ Soumya Ranjan Patnaik ]
  * Fixed bug while handling sway reload

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 05 Mar 2023 19:18:32 -0800

regolith-inputd (0.2.1) focal; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * Updated Makefile
  * Removed all occurences of let..else for backward compatibility
  * Simplified logic to manage sway reload
  * Refactored codebase

 -- Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>  Sun, 25 Dec 2022 06:56:54 +0530

regolith-inputd (0.2.0-1) focal; urgency=medium

  * Handled unwraps

 -- Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>  Fri, 23 Dec 2022 02:59:04 +0530

regolith-inputd (0.2.0) focal; urgency=medium

  * Added keyboard layout module
  * Added serde and serde_json packages
  * Fix state reset on sway reload

 -- Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>  Fri, 23 Dec 2022 02:33:28 +0530

regolith-inputd (0.1) jammy; urgency=medium

  * Initial release. 

 -- Soumya Ranjan patnaik <soumyaranjan1812@gmail.com>  Fri, 18 Nov 2022 21:46:01 +0530
