## regolith-inputd 0.4.1-1regolith

=== debian/changelog ===
regolith-inputd (0.4.1-1regolith-testing) testing; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 14 Oct 2025 00:22:10 +0000

regolith-inputd (0.4.1) jammy; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 14 Oct 2025 00:20:41 +0000
